Subject: Re: [re-ECN] Draft Agenda

From: "Ingemar Johansson S" <[email-masked]>
Date: Fri, 9 Oct 2009 08:26:10 +0200

Hi

My personal feeling is that a demo would be good. There are some worries
that this exercise is purely academic, while a demo wont remove all the
concerns it may help to remove at least some of them

/Ingemar

> 
> Message: 1
> Date: Thu, 8 Oct 2009 15:56:24 -0400
> From: "Woundy, Richard" <[email-masked]>
> Subject: Re: [re-ECN] Draft Agenda
> To: <[email-masked]>
> Cc: [email-masked]
> Message-ID:
> 	
snip snip...

> 
> I am not optimistic that a skeptic, e.g. "it's just Bob's 
> pipe dream", will be convinced by a short scripted demo 
> during the BoF. At the same time, it seems way too early in 
> the IETF process to reject a concept based on implementation 
> issues, so I'm not sure the skeptic's objection would be 
> valid in any case.
> 
> That's my input on the demo -- I'll leave it to your and 
> Alan's best judgment about where to go from here.
> 
> -- Rich
> 
> P.S. Here is what I used as a basis for learning styles:
> http://en.wikipedia.org/wiki/Learning_style#Other_models and 
> http://www.metamath.com/lsweb/fourls.htm. I am not a 
> psychologist or neuroscientist, so your mileage may vary.
>